body{
min-width:940px;	
}
h3 {
    font-size: 1.6875em;
}
h5 {
font-size: 1.125em;
}
.row {
    padding: 1.25em 0 0 0;
}
.main .row{
	min-width:940px;
}
.row:nth-child(2) {
    padding: 0;
}
.large-push-1 {
    position: relative;
    left: 8.33333%;
    right: auto;
}
.large-pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto;
}
.large-push-2 {
    position: relative;
    left: 16.66667%;
    right: auto;
}
.large-pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto;
}
.large-push-3 {
    position: relative;
    left: 25%;
    right: auto;
}
.large-pull-3 {
    position: relative;
    right: 25%;
    left: auto;
}
.large-push-4 {
    position: relative;
    left: 33.33333%;
    right: auto;
}
.large-pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto;
}
.large-push-5 {
    position: relative;
    left: 41.66667%;
    right: auto;
}
.large-pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto;
}
.large-push-6 {
    position: relative;
    left: 50%;
    right: auto;
}
.large-pull-6 {
    position: relative;
    right: 50%;
    left: auto;
}
.large-push-7 {
    position: relative;
    left: 58.33333%;
    right: auto;
}
.large-pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto;
}
.large-push-8 {
    position: relative;
    left: 66.66667%;
    right: auto;
}
.large-pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto;
}
.large-push-9 {
    position: relative;
    left: 75%;
    right: auto;
}
.large-pull-9 {
    position: relative;
    right: 75%;
    left: auto;
}
.large-push-10 {
    position: relative;
    left: 83.33333%;
    right: auto;
}
.large-pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto;
}
.large-push-11 {
    position: relative;
    left: 91.66667%;
    right: auto;
}
.large-pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto;
}
.column,
.columns {
    position: relative;
    padding-left: 0.625em;
    padding-right: 0.625em;
    float: left;
}
.large-1 {
    position: relative;
    width: 8.33333%;
}
.large-2 {
    position: relative;
    width: 16.66667%;
}
.large-3 {
    position: relative;
    width: 25%;
}
.large-4 {
    position: relative;
    width: 33.33333%;
}
.large-5 {
    position: relative;
    width: 41.66667%;
}
.large-6 {
    position: relative;
    width: 50%;
}
.large-7 {
    position: relative;
    width: 58.33333%;
}
.large-8 {
    position: relative;
    width: 66.66667%;
}
.large-9 {
    position: relative;
    width: 75%;
}
.large-10 {
    position: relative;
    width: 83.33333%;
}
.large-11 {
    position: relative;
    width: 91.66667%;
}
.large-12 {
    position: relative;
    width: 100%;
}
.large-offset-0 {
    position: relative;
    margin-left: 0%;
}
.large-offset-1 {
    position: relative;
    margin-left: 8.33333%;
}
.large-offset-2 {
    position: relative;
    margin-left: 16.66667%;
}
.large-offset-3 {
    position: relative;
    margin-left: 25%;
}
.large-offset-4 {
    position: relative;
    margin-left: 33.33333%;
}
.large-offset-5 {
    position: relative;
    margin-left: 41.66667%;
}
.large-offset-6 {
    position: relative;
    margin-left: 50%;
}
.large-offset-7 {
    position: relative;
    margin-left: 58.33333%;
}
.large-offset-8 {
    position: relative;
    margin-left: 66.66667%;
}
.large-offset-9 {
    position: relative;
    margin-left: 75%;
}
.large-offset-10 {
    position: relative;
    margin-left: 83.33333%;
}
[class*="column"] +[class*="column"]:last-child {
    float: right;
}
[class*="column"] +[class*="column"].end {
    float: left;
}
.column.large-centered,
.columns.large-centered {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
}
.column.large-uncentered,
.columns.large-uncentered {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
}
.column.large-uncentered.opposite,
.columns.large-uncentered.opposite {
    float: right !important;
}
.name {
    padding: 1.25em 0 1.25em 0;
}
nav.tab-bar {
    display: none;
}
.slider{
	max-height:23em;	
}
.slider-over {
    margin-left: 0.625em;
    min-width: 300px;
    max-width: 300px;
    height: 65%;
}
.top-bar {
    overflow: visible;
    display: block;
    z-index: 999;
}
.top-bar {
    background: #fff;
    border-top: 1px solid #828e9a;
    border-bottom: 5px solid #051d35;
    *zoom: 1;
    overflow: visible;
}
.top-bar:before,
.top-bar:after {
    content: " ";
    display: table;
}
.top-bar:after {
    clear: both;
}
.top-bar .toggle-topbar {
    display: none;
}
.top-bar .title-area {
    float: left;
}
.top-bar .name h1 a {
    width: auto;
}
.top-bar input,
.top-bar .button {
    font-size: 0.875em;
    position: relative;
    top: 7px;
}
.top-bar.expanded {
    background: #333333;
}
.contain-to-grid .top-bar {
    max-width: 60em;
    margin: 0 auto;
    margin-bottom: 0;
}
.top-bar-section {
    -webkit-transition: none 0 0;
    -moz-transition: none 0 0;
    transition: none 0 0;
    left: 0 !important;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 60em;
	min-width: 940px;
}
.top-bar-section ul {
    width: auto;
    height: auto !important;
    display: inline;
}
.top-bar-section ul li {
    float: left;
}
.top-bar-section ul li .js-generated {
    display: none;
}
.top-bar-section li.hover > a:not(.button) {
    background: #272727;
    color: white;
}
.top-bar-section li a:not(.button) {
    padding: 0 18;
    line-height: 32px;
    background: white;
    color: #051d35;
}
.top-bar-section li a:not(.button):hover {
    background: #ffa200;
}
.top-bar-section li a:not(.button).active {
    background: #ffa200;
}
/*     .top-bar-section .has-dropdown > a {
      padding-right: 15px !important; } */

.top-bar-section .has-dropdown.moved {
    position: relative;
}
.top-bar-section .has-dropdown.moved > .dropdown {
    display: none;
}
.top-bar-section .has-dropdown.hover > .dropdown,
.top-bar-section .has-dropdown.not-click:hover > .dropdown {
    display: block;
}
.top-bar-section .dropdown {
    left: 0;
    top: auto;
    padding: 0.625em 0;
    background: transparent;
    min-width: 100%;
}
.top-bar-section .dropdown li a {
    color: #03101e;
    line-height: 1;
    z-index: 999;
    white-space: nowrap;
    padding: 12px 15px;
    background: white;
    background-color: rgb(255, 255, 255);
}
.top-bar-section .dropdown li label {
    white-space: nowrap;
}
.top-bar-section .dropdown li .dropdown {
    left: 100%;
    top: 0;
}
.top-bar-section .dropdown li .dropdown {
    margin-top: -0.625em;
}
.top-bar-section > ul > .divider,
.top-bar-section > ul >[role="separator"] {
    border-bottom: none;
    border-top: none;
    border-right: solid 1px #4d4d4d;
    clear: none;
    height: 45px;
    width: 0;
}
.top-bar-section .has-form {
    padding: 0 15px;
    height: 45px;
}
.top-bar-section ul.right li .dropdown {
    left: auto;
    right: 0;
}
.top-bar-section ul.right li .dropdown li .dropdown {
    right: 100%;
}
.no-js .top-bar-section ul li:hover > a {
    background: #272727;
    color: white;
}
.no-js .top-bar-section ul li:active > a {
    background: #051d35;
    color: white;
}
.no-js .top-bar-section .has-dropdown:hover > .dropdown {
    display: block;
}
.slider-over {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)!important;
    zoom: 1;
}
.fwslider nav span {
    top: 40%;
}
.slider-over {
    margin-left: 0.625em;
    min-width: 300px;
    max-width: 300px;
    height: 60%;
    position: absolute;
    bottom: 0;
}
.common-slider-over {
    margin-left: 0.625em;
    min-width: 300px;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    height: 100%;
}
.common-slider-over .name {
    padding-top: 60%;
    padding-bottom: 0;
}
.nav-panel {
    padding: 0 0.625em;
}
.qtrotator {
    height: 4.800em;
}
.qtrotator .qtcontent {
    height: 4.800em;
}
.qtrotator blockquote {
    font-size: 1.125em;
    width: 75%;
}
.array,
.tickets,
.races {
    height: 290px;
    padding: 0;
}
.array figure,
.tickets figure,
.races figure {
    height: 290px;
}
.array img,
.races img {
    height: 290px;
    width: auto;
}
.tickets img {
    height: 390px;
    width: auto;
    margin-top: -55px;
}
.array figcaption .button {
    margin-top: 20px!important;
}
.tickets figcaption h3 {
    margin-bottom: 40px!important;
}
.wide figcaption .button {
    margin-top: 40px;
}
.infopanel h3 {
    font-size: 1.6875em;
}
.fwcontent.first > img {
    margin-top: -25%;
}
.fwcontent.second > img {
    margin-top: -17.5%;
}
.fwcontent.third > img {
    margin-top: -17.5%;
}
.fwcontent.fourth > img {
    margin-top: -17.5%;
}
.program-panel {
    height: 300px;
}
.calendar-panel {
    height: 100px;
    padding: 1.75rem 0.5rem 0 0.5rem;
}
.large-calendar {
    position: relative;
    width: 14.2857143%;
}
.small-day,
.small-logo {
    display: none;
}
.large-day {
    display: inline-block;
}
.large-info {
    font-weight: 300;
    font-size: 0.775em;
}
.doncaster,
.dtjss,
.bmwad,
.isps {
    margin-top: 0;
}
.qes,
.ssc {
    margin-top: 650px;
}
.ao,
.qotts,
.rss,
.rrstakes {
    margin-top: 850px;
}
.top-arrow:after,
.top-arrow:before {
    left: 100%;
    top: 25%;
}
.middle-arrow:after,
.middle-arrow:before {
    left: 100%;
    top: 50%;
}
.bottom-arrow:after,
.bottom-arrow:before {
    left: 100%;
    top: 85%;
}
nav.tab-bar,
.left-off-canvas-menu {
    display: none;
}
.top-bar-section .dropdown {
    padding: 0;
}
.tabs dd > a {
    padding: 0.625rem 3.25rem;
}
.infocontent,
.qtcontent {
    display: none;
}
.infocontent.infocurrent,
.qtcontent.qtcurrent {
    display: inline-block;
}
.search .button,
.search-btn,
.search img {
    display: none;
}
.footer footer .name h1 {
    width: 360px;
    font-size: 3.175em;
}